Bug 128909 - RFE: FC3T1: Add ability to add software from iso on hard drive.
RFE: FC3T1: Add ability to add software from iso on hard drive.
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-07-31 01:38 EDT by Mike
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-21 15:50:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike 2004-07-31 01:38:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7) Gecko/20040625

Description of problem:
Please add the provision to add software from locations other than
CD-ROM.  For Disk based installs via Hard Drive, FTP, HTTP, etc. it
would be nice to add software packages via this utility without having
to install a CD-ROM drive.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Try to add a software application on a system without a CD-ROM drive.

Actual Results:  No options are given to select other source locations.

Expected Results:  Perhaps a "Browse Button" to find the iso in
another location on the hard drive.

Additional info:
Comment 1 Jeremy Katz 2005-09-21 15:50:18 EDT
There's a hacky way to do this in system-config-packages with passing options on
the command line (see /usr/share/doc/system-config-packages*/README).  The next
generation tool targeted for FC5 will handle this mroe nicely

Note You need to log in before you can comment on or make changes to this bug.